Subject: Re: [PATCH net-next] test_bpf: add 173 new testcases for eBPF

From: Alexei Starovoitov <[email-masked]>
Date: Tue, 12 May 2015 08:22:14 -0700

On 5/12/15 12:58 AM, Daniel Borkmann wrote:
> On 05/12/2015 07:22 AM, Alexei Starovoitov wrote:
>> From: Michael Holzheu <[email-masked]>
>>
>> From: Michael Holzheu <[email-masked]>
>
> 'From' tag somehow slipped in twice for some reason. Downloading
> the mbox and applying it shows the second on in the git log.

hmm, that's odd.
I've actually tried to manually 'git am' the patch before sending
and it applied without extra 'From'.
But now I did 'pwclient git-am 471127' and indeed I see
an extra 'From' line.
Strange.
Sure, will respin.